@charset "utf-8";
/* CSS Document */

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #000000;
	text-align: left;
	background-color:#ffffff;
	line-height: 26px;
}
a{color:#333333; text-decoration:none;}
a:hover{text-decoration:none;}
button{margin:0; padding:0;}
ul li{list-style:none;}
img{border:none;}
.mycl{width:0px; height:0px; clear:both; overflow:hidden;}
.newcl{clear:both;}
h1 {font-family:"微软雅黑"; font-size:26px; color:#0057a9; text-align:center;}
p {text-indent:2em;}
img {display:block;}
.heide {height: 30px; background-color: #000000; z-index: 0; position: relative;filter: alpha(opacity=50);opacity: 0.5;
margin-top: -30px;}
.wz {z-index: 1;height: 30px;line-height: 30px;position: relative;text-align: left;
color: #FFFFFF;text-align: center;margin-top: -30px;}
.wz a, .wz a:visited {color: #FFFFFF;}

.t_30 {height:30px;}
.t_100 {height:100px;}
.t_90 {height:90px;}

.bg_01 {background:url(20190320_bg_01.jpg) no-repeat top center; padding-top:750px;}
.bottom {background:url(20190320_bg_bt.jpg) no-repeat top center; padding-top:80px; padding-bottom:80px; text-align:center;}

.container {width:1200px; margin:0 auto;}

.hd {width:560px; height:370px; background:#eeeeee; float:left;}
.tp_nw {width:610px; height:380px; float:right;}
.tp_nw h1 {font-size:21px; color:#000000; text-align:left; padding-bottom:20px;}
.tp_nw h1 a {color:#000000;}
.tp_nw p {font-size:16px; color:#333333; border-bottom:2px dotted #e73546; padding-bottom:20px;}
.tp_nw ul {padding-top:10px;}
.tp_nw li a {color:#000000;}
.tp_nw li {font-size:18px; line-height:42px;}

.tl_a {width:500px; margin:0 auto; margin-top:50px;}
.tl_a img {width:500px; height:100px;}

.bg_ax {margin-top:30px; background:url(20190320_bg_ax.jpg) no-repeat; padding-top:40px; height:480px;}
.ax_hd {width:1080px; height:400px; background:#eeeeee; margin:0 auto;}
.sj_img01 {width:580px; height:600px; float:left;}
.sj_img01 img {width:580px; height:600px;}
.sj_img02 {width:585px; height:280px; float:right;}




ul,li{list-style:none;}  /* 一定要写，不然点看不见 */
.jdt-dian li em{display:block; background:#666666;}
.jdt-dian li.on em{background:#d50100;}
.touming{background:url(f_34.png); text-align:center; color:#ffffff;}
.tvOff{position:absolute; width:16px; height:16px; background:url(tv.png) no-repeat right top; top:0px; right:-16px; cursor:pointer;}



/*乔瞧新年*/
.poster-item img{ width:100%; height:100%}
.poster-main {
  width: 310px;
  height: 220px;
  position: relative;
  margin: 0 auto;
}

.tong_sp img{ /*border:5px solid #fff*/}

.poster-main .poster-list {
  /*width: 310px;
  height: 220px;*/
}

.poster-main .poster-list .poster-item {
  height: 500px;
  position: absolute;
  background:#FFFFFF;
  overflow:hidden;
  left: 0;
  top: 0;
}

.poster-main .poster-btn {
  position: absolute;
  top: 0;
  z-index: 10;
  cursor: pointer;
  
}

.poster-main .poster-prev-btn {
  left: 0;
  background: url(20190306-2hfjt-jt1.png) no-repeat center center;
}

.poster-main .poster-next-btn {
  right: 0;
  background: url(20190306-2hfjt-jt2.png) no-repeat center center;
}